Frage von XFugenX, 72

Pokemon Go mit diesem Handy?

hab n samsung galaxy s2..

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Boss52, 58

Dein Handy hat Android 4.0 man braucht Android 4.4 Also Nein geht nicht.

Antwort
von unlocker, 40

Wenn du nicht mit einem Custom-ROM 4.4 drauf bringst nein. K.A. obs für das S2 passendes gibt

Antwort
von gutiguti123, 30

Ne das Handy hat zu veraltetes Systhem und hardware

Keine passende Antwort gefunden?

Fragen Sie die Community